FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::DataStmtRepeat Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (DataStmtRepeat)

## Public Attributes
std::variant< IntLiteralConstant, Scalar< Integer< ConstantSubobject > > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h